<!--
.text    { font-family: Arial; font-size: 11px; color: #1A354D; margin-left:10; margin-top:5;  }
.more {margin-top: -10}
.copyright    { font-family: Arial; font-size: 10px; color: #1A354D; }
.text2    { font-family: Arial; font-size: 11px; color: #1A354D; margin-left:30; margin-top:5; margin-bottom:10; margin-right:20 }
.linx {    font-family: Arial; font-size: 11px; text-decoration:none; margin-right:10; font-weight:bold}
a:link { color: #1A354D; text-decoration: none}
a:hover { color: #9A0202; text-decoration: none}
a:visited { color: #1A354D; text-decoration: none} 
-->